import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PgmBnyReviewerComponent } from './pgm-bny-reviewer.component';

describe('PgmBnyReviewerComponent', () => {
  let component: PgmBnyReviewerComponent;
  let fixture: ComponentFixture<PgmBnyReviewerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PgmBnyReviewerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PgmBnyReviewerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
